Browser compatiblity

TinyMCE uses advanced JavaScript and tries to be as smart as possible when it comes to different browsers. The main focus is on Microsoft Internet Explorer, Mozilla/Firefox and Safari. The table was reset to only show the browsers we ourselves can test on. It works with many older versions of Mozilla and Firefox. If a browser is not listed on this page, that doesn't mean TinyMCE won't work. To determine compatibility with an unlisted browser, try out the examples on our website.

Since MacOS X 10.4 is more or less Linux (well, BSD) we are not testing much on Linux any more, use the Tracker system to submit bugs on the very latest browsers only.

As of 2.0.8 of TinyMCE we decided to not support MSIE 5.0 any more, there are major flaws in MSIE 5.0 and it is not practical to support this any more. This also marks the release of MSIE 7.0 and Firefox 2.0.

Browser Windows XP  Mac OS X  GNU/Linux
IE 10 OK N/A N/A
IE 9 OK N/A  N/A
IE 8 OK N/A N/A
IE 7 OK N/A N/A
IE 6 OK N/A N/A
Firefox OK OK OK
Chrome OK OK OK
Safari OK OK N/A
Opera OK OK OK
Konqueror N/A N/A No
KonquerorKDE4 N/A N/A OK[2]

Notes

  1. Partially working.